      ::-webkit-scrollbar {
  width: 13px; // to adjust width
}

::-webkit-scrollbar-track {
  background: #FFFFFF;
  -webkit-box-shadow: inset 1px 1px 2px #E0E0E0;
  border: 1px solid #D8D8D8; //color of the track of scroll bar
}

::-webkit-scrollbar-thumb {
  background: #646464;
  -webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);
}

::-webkit-scrollbar-thumb:hover {
  background: #aaaaaa;
}

::-webkit-scrollbar-thumb:active {
  background: #888;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
}

html {
  width: 100%;
  height: 100%;
}

body {
  background: #f5f5f5;
  color: #666;
}

/*section {
  position: relative;
  display: block;
  width: 100%;
  height: 70vh;
  overflow: hidden;
  color: #BBB;
}
*/
section h2 {
}

section .cover {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
}

section .cover img {
  position: absolute;
  display: block;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

section .cover div {
  position: absolute;
  display: block;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

section .content {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;

}

section .text {
  width: 100%;
}

.centralize {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateZ(0px) translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

@media screen and (max-width: 1000px) {
  section .text {
    width: 90%;
  }
}
a.iprodev {
	line-height: normal;
	font-family: Varela Round, sans-serif;
	font-weight: 600;
	text-decoration: none;
	font-size: 13px;
	color: #A7AAAE;
	position: fixed;
	left: 20px;
	bottom: 20px;
	border: 1px solid #A7AAAE;
	padding: 12px 20px 10px;
	border-radius: 50px;
	transition: all .1s ease-in-out;
	text-transform: uppercase;
  z-index: 100;
}

a.iprodev:hover {
	background: #A7AAAE;
	color: white;
}